## conversant-disruptor 1.2.8

=== debian/changelog ===
conversant-disruptor (1.2.8-1) unstable; urgency=medium

  * Initial release (Closes: #841457)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Oct 2016 23:22:50 +0200
