## conversant-disruptor 1.2.10

=== debian/changelog ===
conversant-disruptor (1.2.10-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Format field.
  * Add remove-jdkClassifier.patch and remove the jdkClassifier from the
    resulting jar file. This will ensure that dh_auto_install will correctly
    install the file into the binary package. (Closes: #869002)

 -- Markus Koschany <apo@debian.org>  Sun, 15 Oct 2017 19:06:32 +0200

conversant-disruptor (1.2.10-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Jun 2017 13:53:14 +0200
