=== debian/control ===
Source: conversant-disruptor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libslf4j-java, junit4
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/conversant-disruptor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/conversant-disruptor.git
Homepage: https://github.com/conversant/disruptor

Package: libconversant-disruptor-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Very low latency Java BlockingQueue
 Disruptor is the highest performing intra-thread transfer mechanism
 available in Java. Conversant Disruptor is the highest performing
 implementation of this type of ring buffer queue because it has almost
 no overhead and it exploits a particularly simple design.
