=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 2.1)
+Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libslf4j-java, junit4
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/conversant-disruptor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/conversant-disruptor.git
 Homepage: https://github.com/conversant/disruptor
