=== debian/watch ===
version=3
https://github.com/conversant/disruptor/tags .*/([\d\.]+)\.tar\.gz
