## conversant-disruptor 1.2.15

=== debian/changelog ===
conversant-disruptor (1.2.15-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.4.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Sep 2019 09:36:15 +0200
