=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libslf4j-java, junit4
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/conversant-disruptor.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/conversant-disruptor.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/conversant-disruptor.git
+Vcs-Browser: https://salsa.debian.org/java-team/conversant-disruptor
 Homepage: https://github.com/conversant/disruptor
 
 Package: libconversant-disruptor-java
