=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/conversant/disruptor/tags .*/([\d\.]+)\.tar\.gz
